// main: ../main.scss
@import "../utilities/colors.scss";

body {
  font-family: "Oswald", sans-serif;
  padding: 0;
  margin: 0;
  font-size: 120%;
  background-color: $notSoNearlyWhite;
}

h1 {
  color: $goodBlueColor;
}

article {
  h1 {
    font-size: 200%;
  }
}

h2 {
  color: $greyieBlueColor;
}

a {
  &:focus {
    outline-style: dashed;
    outline-color: $amberColor;
    outline-width: 3px;
  }

  &:visited {
    text-decoration: none;
    color: black;
  }
}
